<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_item_course_list">

    <com.yidianling.course.widget.CourseItemNewView
        android:id="@+id/view_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:layout_height="50dp" />

    <LinearLayout
        android:id="@+id/iv_export_btn_layout"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_marginRight="15dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:visibility="gone"
        app:layout_constraintRight_toRightOf="@+id/view_content"
        app:layout_constraintTop_toBottomOf="@+id/view_content"
        tools:visibility="visible">

        <TextView
            android:id="@+id/tv_course_item_first"
            android:layout_width="wrap_content"
            android:layout_height="28dp"
            android:layout_marginRight="8dp"
            android:layout_weight="1"
            android:background="@drawable/tv_course_item_btn_background"
            android:gravity="center"
            android:paddingLeft="11dp"
            android:paddingRight="11dp"
            android:text="和TA私聊"
            android:textColor="@color/course_color_333333"
            android:textSize="12sp"
            android:visibility="invisible" />

        <TextView
            android:id="@+id/tv_course_item_comment"
            android:layout_width="wrap_content"
            android:layout_height="28dp"
            android:layout_weight="1"
            android:background="@drawable/course_comment_item_btn_background"
            android:gravity="center"
            android:paddingLeft="11dp"
            android:paddingRight="11dp"
            android:text="评价课程"
            android:textColor="@color/course_color_242424"
            android:textSize="12sp"
            android:visibility="invisible" />

    </LinearLayout>

    <View
        android:id="@+id/tv_line_bottom"
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:background="@color/course_color_F7F7F7"
        android:visibility="invisible"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_export_btn_layout" />

</android.support.constraint.ConstraintLayout>